mixin filter-orders()
    .filter
        form.form.form_filter
            .fieldset.fieldset_filter
                .fieldset__item.field
                    label.label.label_default.label_s сортировка
                    .control.control_default.control_m
                        select
                            option(selected) по дате изменения
                            option по дате создания
                            option по стоимости заказа
                .fieldset__item.field
                    label.label.label_default.label_s филиал
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option Москва
                            option Санкт-Петербург
                            option Казань
                .fieldset__item.field
                    label.label.label_default.label_s услуга
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option подбор под ключ
                            option выездная диагностика
                            option и т.д.
                .fieldset__item.field
                    label.label.label_default.label_s статус
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option новый
                            option в очереди
                            option в работе
                            option отложен
                            option выполнен
                .fieldset__item.field
                    label.label.label_default.label_s дата создания
                    .control.control_default.control_m
                        input(type="text" placeholder="от")
                        .control__icon.icon.icon_24
                            svg
                                use(xlink:href="#icon_calendar_24")
                    .control.control_default.control_m.mt_s
                        input(type="text" placeholder="до")
                        .control__icon.icon.icon_24
                            svg
                                use(xlink:href="#icon_calendar_24")
                .fieldset__item.field
                    label.label.label_default.label_s клиент
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option Иванов Иван Иванович
                            option Петров Петр Петрович
                            option Иванов Иван Иванович
                .fieldset__item.field
                    label.label.label_default.label_s исполнитель
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option Иванов Иван Иванович
                            option Петров Петр Петрович
                            option Иванов Иван Иванович
                .fieldset__item.field
                    label.check.check_m.check_default
                        input(type="checkbox")
                        .check__icon
                        .check__content
                            .check__title оплачен
                .fieldset__item.field
                    label.check.check_m.check_default
                        input(type="checkbox")
                        .check__icon
                        .check__content
                            .check__title закрыт
                .fieldset__item
                    button.form__btn.btn.btn_default.btn_s.btn_block
                        .btn__grid
                            .btn__title Сбросить фильтр
        script.
            $(document).ready(function () {
                $('.filter select').select2({});
            });


mixin filter-users()
    .filter
        form.form.form_filter
            .fieldset.fieldset_filter
                .fieldset__item.field
                    label.label.label_default.label_s филиал
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option Москва
                            option Санкт-Петербург
                            option Казань
                .fieldset__item.field
                    label.label.label_default.label_s роль
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option клиент
                            option руководитель
                            option оператор
                            option эксперт
                            option и т.д.
                .fieldset__item.field
                    label.label.label_default.label_s класс эксперта
                    .control.control_default.control_m
                        select
                            option(disabled selected)
                            option 1
                            option 2
                            option 3
                .fieldset__item
                    button.form__btn.btn.btn_default.btn_s.btn_block
                        .btn__grid
                            .btn__title Сбросить фильтр
        script.
            $(document).ready(function () {
                $('.filter select').select2({});
            });
mixin filter-filials()
    .filter
        form.form.form_filter
            .fieldset.fieldset_filter
                .fieldset__item
                    button.form__btn.btn.btn_default.btn_s.btn_block
                        .btn__grid
                            .btn__title Сбросить фильтр
        script.
            $(document).ready(function () {
                $('.filter select').select2({});
            });

mixin filter-cars()
    .filter
        form.form.form_filter
            .fieldset.fieldset_filter
                .fieldset__item.field
                    label.label.label_default.label_s сортировка
                    .control.control_default.control_m
                        select
                            option(selected) по дате изменения
                            option по дате создания
                            option по стоимости
                            option по году выпуска
                            option по мощности
                            option по объёму двигателя
                .fieldset__item.field
                    label.label.label_default.label_s марка
                    .control.control_default.control_m
                        select
                            option Audi
                            option Bmw
                            option Mercedes Benz
                .fieldset__item.field
                    label.label.label_default.label_s модель
                    .control.control_default.control_m
                        select
                            option A1
                            option A2
                            option A3
                .fieldset__item.field
                    label.label.label_default.label_s поколение
                    .control.control_default.control_m
                        select
                            option I
                            option II
                            option III
                .fieldset__item.field
                    label.label.label_default.label_s год выпуска
                    .grid.grid_2.grid_s
                        .control.control_default.control_m
                            select
                                option(disabled selected) от
                                option 2010
                                option 2011
                                option 2012
                        .control.control_default.control_m
                            select
                                option(disabled selected) до
                                option 2010
                                option 2011
                                option 2012
                .fieldset__item.field
                    label.label.label_default.label_s пробег
                    .control.control_default.control_m
                        select
                            option(disabled selected) не более
                            option 25 000
                            option 50 000
                            option 75 000
                            option 100 000
                            option 150 000
                            option 200 000
                            option любой
                .fieldset__item.field
                    label.label.label_default.label_s бюджет
                    .control.control_default.control_m
                        input(type="text" placeholder="до")
                .fieldset__item.field
                    label.label.label_default.label_s кузов
                    .control.control_default.control_m
                        select(multiple)
                            option любой
                            option седан
                            option универсал
                .fieldset__item.field
                    label.label.label_default.label_s цвет
                    .control.control_default.control_m
                        select(multiple)
                            option любой
                            option белый
                            option серый
                            option черный
                .fieldset__item.field
                    label.label.label_default.label_s комплектация
                    .control.control_default.control_m
                        input(type="text")
                .fieldset__item.field
                    label.label.label_default.label_s двигатель
                    .control.control_default.control_m
                        select(multiple)
                            option любой
                            option бензин
                            option дизель
                            option гибрид
                            option электро
                .fieldset__item.field
                    label.label.label_default.label_s объём, л.
                    .grid.grid_2.grid_s
                        .control.control_default.control_m
                            select
                                option(disabled selected) от
                                option 1
                                option 1.5
                                option 2
                                option 2.5
                                option 3
                        .control.control_default.control_m
                            select
                                option(disabled selected) до
                                option 1
                                option 1.5
                                option 2
                                option 2.5
                                option 3
                .fieldset__item.field
                    label.label.label_default.label_s мощность, л.с.
                    .grid.grid_2.grid_s
                        .control.control_default.control_m
                            select
                                option(disabled selected) от
                                option 75
                                option 100
                                option 150
                                option 200
                                option 250
                        .control.control_default.control_m
                            select
                                option(disabled selected) до
                                option 75
                                option 100
                                option 150
                                option 200
                                option 250
                .fieldset__item.field
                    label.label.label_default.label_s трансмиссия
                    .control.control_default.control_m
                        select(multiple)
                            option любая
                            option АКПП
                            option робот
                            option вариантор
                            option механика
                .fieldset__item.field
                    label.label.label_default.label_s привод
                    .control.control_default.control_m
                        select(multiple)
                            option любой
                            option передний
                            option задний
                            option полный

                .fieldset__item.field
                    label.label.label_default.label_s салон
                    .control.control_default.control_m
                        select(multiple)
                            option любой
                            option ткань
                            option велюр
                            option кожа
                .fieldset__item.field
                    label.label.label_default.label_s цвет салона
                    .control.control_default.control_m
                        select(multiple)
                            option любой
                            option светлый
                            option темный
                .fieldset__item.field
                    label.label.label_default.label_s кол-во владельцев
                    .grid.grid_2.grid_s
                        .control.control_default.control_m
                            select
                                option(disabled selected) не более
                                option 1
                                option 2
                                option 3
                .fieldset__item
                    button.form__btn.btn.btn_default.btn_s.btn_block
                        .btn__grid
                            .btn__title Сбросить фильтр
        script.
            $(document).ready(function () {
                $('.filter select').select2({});
            });
